System.Web 2.0.0.0 System.Web.UI.ControlBuilder

The control interacts with the page parser to build an control. Use the control to customize the parsing of an control.

The property is set to false so that white space is always ignored. Use the method to determine the type of the control's child controls.

Interacts with the parser to build an control.

- Constructor

  This constructor is used by ASP.NET when parsing the page and creating the control hierarchy. It is not intended for use in your code.

  Initializes a new instance of the class.

  2.0.0.0
- Method
  System.Boolean

  This method overrides the method to always ignore white space in the control.

  Determines whether the white space literals in an control are to be processed or ignored.

  This method always returns false, indicating that white space in the control is ignored.

  2.0.0.0
- Method
  System.Type `` ``

  Use the method to return the of a specified child control in an control.

  Obtains the for the control's child controls.

  The of the control's specified child control.

  The tag name of the child control. An array of attributes contained in the child control. 2.0.0.0